Kurzinfo CB-K16/0075

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Cisco Adaptive Security Appliance: Eine Schwachstelle ermöglicht das Ausspähen von Informationen
Datum: 18.01.2016
Software: Cisco Adaptive Security Appliance Software 8.4
Plattform: Cisco Adaptive Security Appliance Software
Auswirkung: Ausspähen von Informationen
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2016-1295
Bezug: Cisco Security Advisory cisco-sa-20160115-asa
Beschreibung

Die Cisco Adaptive Security Appliance (ASA) Software wird als Betriebssystem auf einer ganzen Reihe von Cisco Appliances eingesetzt.

Eine Schwachstelle in der Cisco Adaptive Security Appliance Software (Cisco ASA) ermöglicht einem entfernten, nicht authentifizierten Angreifer das Ausspähen von Informationen und in der Folge weitere Angriffe. Cisco bestätigt die Schwachstelle für das Cisco ASA Software Release 8.4 und stellt zur Behebung der Schwachstelle ein Sicherheitsupdate zur Verfügung.

  1. Cisco Security Advisory cisco-sa-20160115-asa

  2. Schwachstelle CVE-2016-1295 (NVD)

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.